Agara

Get your profile

GET/trade/v1/profile

Authorization

privy_identity_token
AuthorizationBearer <token>

Privy identity token from a live browser session. Issued by the web app's Privy SDK; not obtainable via API. Used by operations that require a fresh browser session.

In: header

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/trade/v1/profile"
{  "avatar_url": "string",  "display_name": "string",  "joined_at": "2019-08-24T14:15:22Z",  "profile_visibility": "PUBLIC",  "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5"}